.multi-image-text {
    align-items: center;
}

.multi-image-text__image,
.multi-image-text__text {
    width: 100%;
    position: relative;
}

.multi-image-text__image {
    height: 265px;
}

.multi-image-text__text {
    padding: 22px 23px 0 22px;
}

@media (min-width: 768px) {
    .multi-image-text__image {
        height: auto;
    }

    .multi-image-text__image__flex {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .multi-image-text__image__right {
        width: 558px;
    }

    .multi-image-text__image__left {
        width: calc(100% - 573px);
        height: 577px;
    }

    .multi-image-text__image__top {
        height: 367px;
        margin-bottom: 15px;
    }

    .multi-image-text__image__bottom {
        display: flex;
        flex-wrap: wrap;
        height: 195px;
        justify-content: space-between;
    }

    .multi-image-text__image__bottom img {
        width: 176px;
    }

    .multi-image-text__text {
        padding: 30px 53px 0 52px;
    }

    .multi-image-text__image__right img {
        border-radius: 0 0 0 3px;
    }
}

@media (min-width: 1200px) {
    .multi-image-text__image {
        width: calc(50% + 302px);
    }

    .multi-image-text__text {
        width: calc(50% - 302px);
    }

    .multi-image-text__text {
        padding: 0 66px 0 32px;
    }

    .multi-image-text__image__right {
        width: 729px;
    }

    .multi-image-text__image__left {
        width: calc(100% - 744px);
        height: 762px;
    }

    .multi-image-text__image__top {
        height: 480px;
    }

    .multi-image-text__image__bottom {
        height: 267px;
    }

    .multi-image-text__image__bottom img {
        width: 233px;
    }

    .multi-image-text--reverse {
        flex-direction: row-reverse;
    }

    .multi-image-text--reverse .multi-image-text__image__flex {
        flex-direction: row-reverse;
    }
}


@media (min-width: 1600px) {
    .multi-image-text__image {
        width: calc(50% + 407px);
    }

    .multi-image-text__text {
        width: calc(50% - 407px);
    }

    .multi-image-text__text {
        padding: 0 66px 0 64px;
    }

    .multi-image-text__image__right {
        width: 1018px;
    }

    .multi-image-text__image__left {
        width: calc(100% - 1033px);
    }

    .multi-image-text__image__bottom img {
        width: 328px;
    }
}